/* Description Lists *****/
.navigation div dl dt,dd {
	margin-top: 8px;
}

.navigation dt {
	font-size: 22px;
	padding-bottom: 5px;
}

.navigation dd {
	font-size: 12px;
}

.navigation div dl a {
	top: 0;
}

.navigation div dl.navigation-licensing a:hover {
	border-top: 4px solid #33cc33;
}

.navigation div dl.navigation-data a:hover {
	border-top: 4px solid #409fff;
}

.navigation div dl.navigation-laws a:hover {
	border-top: 4px solid #6040ff;
}

.navigation div dl.navigation-news a:hover {
	border-top: 4px solid #ffff40;
}

.navigation div dl.navigation-events a:hover {
	border-top: 4px solid #ff9f40;
}



/* Navigation Bar *****/
.navigation {
	height: auto;
	padding: 16px;
	line-height: 1;
	background: #000 url("/assets/images/template/background-chalk-board.jpg") repeat-x scroll center;
	color: #FFF;
}

.navigation dl {
	float: left;
}

.navigation dt {
	display: block;
	font-family: 'Open Sans Condensed';
	font-weight: bold;
	margin-bottom: 0px;
}

.navigation img {
	float: left;
	margin-right: 35px;
}